@charset "UTF-8";

ul {
	list-style-type: none;
	padding: 0;
}

#infoMain {
	margin-top: 5px;
	width: 100%;
	display: block;
	overflow: hidden;
}


/* COMMON */
.infoW {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	display: block;
	overflow: hidden;
}

.infoTxt {
	margin: 30px auto 40px auto;
	width: 980px;
	text-align: center;
	font-size: 145%;
	line-height: 1.75em;
	color: #000;
}

#infoMain a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}

#infoMain a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

/* pagetop botton */
.sceneBtn {
	text-align: right;
}

.sceneBtn img {
	margin-left: 10px;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb40 {
	margin-bottom: 40px !important;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/* INFO CONTENTS */
#infoContents {}

#infoTitleArea {
	margin-bottom: 40px;
	height: 320px;
	background: #FFF url(/info/corporate/personal_info_protection/images/main.jpg) center center;
	display: block;
	overflow: hidden;
}

#infoTitle {
	margin-top: 60px;
	width: 980px;
	text-align: center;
}

#infoTitle h1 {}


/* ENFORCE, MARK, CONSUL, SERVICE,     CONTACT */
#enforce,
#mark,
#consul,
#pservice,
#contact {
	padding-top: 80px;
}

#enforce h2,
#mark h2,
#consul h2,
#pservice h2,
#contact h2 {
	margin: 0 auto 35px auto;
	width: 980px;
	text-align: center;
}

#enforceArea {
	padding: 32px 0 40px 0;
	border-top: #71BCEA 8px solid;
	background: #B8DDF4 url(/info/corporate/personal_info_protection/images/down1.png) center top no-repeat;
}

#markArea {
	padding: 32px 0 40px 0;
	border-top: #338ACA 8px solid;
	background: #99C4E4 url(/info/corporate/personal_info_protection/images/down2.png) center top no-repeat;
}

#consulArea {
	padding: 32px 0 40px 0;
	border-top: #1859A7 8px solid;
	background: #8BACD3 url(/info/corporate/personal_info_protection/images/down3.png) center top no-repeat;
}

#pserviceArea {
	padding: 32px 0 40px 0;
	border-top: #444499 8px solid;
	background: #A1A1CC url(/info/corporate/personal_info_protection/images/down4.png) center top no-repeat;
}


.contentBox {
	margin: 30px auto 0;
	padding: ;
	width: 980px;
	background: #FFF;
	display: block;
	overflow: hidden;
}

.contentBox h4 {
	margin: 0 auto 30px;
	width: 880px;
}

.contentBoxInner {
	margin: 0 auto 40px;
	width: 860px;
	display: block;
	overflow: hidden;
}



.contentRead {
	margin: 0 auto 25px;
	width: 980px;
	text-align: center;
	font-size: 170%;
	letter-spacing: 0.1em;
	color: #323232;
}

.contentPct {
	margin: 0 auto 40px;
	width: 860px;
	text-align: center;
	display: block;
	overflow: hidden;
}

.contentTxt {
	margin: 0 auto 40px;
	width: 860px;
	display: block;
	overflow: hidden;
}


/* ENFORCE */
#enforce h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #71BCEA 5px solid;
}

.enforceInner {
	margin: 0 auto 40px;
	width: 860px;
	display: block;
	overflow: hidden;
}

.enforceInner li {
	margin-right: 38px;
	width: 401px;
	display: block;
	overflow: hidden;
	float: left;
}

.enforceInner li:last-child {
	margin-right: 0;
}

.enforcePct {
	margin-right: 20px;
	float: left;
}

.enforceInner h5 {
	margin: 10px 0;
}

#lawTxt {
	margin: 0 auto 40px;
	padding-left: 270px;
	width: 570px;
	min-height: 190px;
	background: url(/info/corporate/personal_info_protection/images/pct_enforce5.gif) 0 0 no-repeat;
	box-sizing: content-box;
}

#lawTxt p {
	margin-bottom: 1em;
}

#lawTxt p:last-child {
	margin-bottom: 0;
}


/* MARK */
#mark h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #338ACA 5px solid;
}

#markTxt {
	margin: 0 auto 40px;
	padding-left: 270px;
	width: 570px;
	min-height: 190px;
	box-sizing: content-box;
	background: url(/info/corporate/personal_info_protection/images/pct_mark.gif) 0 0 no-repeat;
}

#markTxt p {
	margin-bottom: 1em;
}

#markTxt p:last-child {
	margin-bottom: 0;
}

#condition1,
#condition2 {
	margin: 0 auto 20px;
	padding: 20px 68px;
	width: 704px;
	box-sizing: content-box;
	font-size: 90%;
}

#condition1 {
	background: #F3F3F3 url(/info/corporate/personal_info_protection/images/no_mark1.png) 0 0 no-repeat;
}

#condition2 {
	background: #F3F3F3 url(/info/corporate/personal_info_protection/images/no_mark2.png) 0 0 no-repeat;
}

.conditionTxt {
	font-weight: bold;
	color: #1859A7;
	font-size: 140%;
}

.conditionTxt sup {
	font-size: 70%;
	color: #1859A7;
}

#markSpt {
	margin: 0 auto 40px;
	padding-top: 60px;
	width: 840px;
	text-align: center;
	box-sizing: content-box;
	background: url(/info/corporate/personal_info_protection/images/arrow_mark.gif) center top no-repeat;
}


/* CONSUL */
#consul h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #1859A7 5px solid;
}

#consulCopy {
	margin: 0 auto 30px;
	padding: 0 0 20px 0;
	width: 880px;
	text-align: center;
	border-bottom: #ECECF5 3px solid;
}

.conB {
	font-weight: bold;
	color: #C80000;
}

#consulStep {
	margin: 0 auto 40px;
	width: 840px;
	display: block;
	overflow: hidden;
}

#consulStep li {
	margin-right: 30px;
	width: 260px;
	height: 92px;
	float: left;
}

#consulStep li:last-child {
	margin-right: 0;
}

#consulFollow {
	margin: 0 auto 40px;
	width: 550px;
	display: block;
	overflow: hidden;
}

#consulFollow li {
	margin-right: 50px;
	width: 150px;
	height150px;
	float: left;
}

#consulFollow li:last-child {
	margin-right: 0;
}


/* SERVICE */
#pservice h3 {
	margin: 15px 0 25px 0;
	padding-bottom: 15px;
	width: 980px;
	text-align: center;
	border-bottom: #444499 5px solid;
}

.itemArea {
	margin: 0 auto 0 auto;
	padding-bottom: 25px;
	width: 920px;
	display: block;
	overflow: hidden;
	display: flex;
}

.itemBox {
	margin-right: 25px;
	padding: 9px;
	width: 270px;
	min-height: 365px;
	border: #DEDEDE 1px solid;
	background: #FFF;
	box-sizing: content-box;
}

.itemBox p {
	min-height: 62px;
}

.mr0 {
	margin-right: 0 !important;
}

.itemPict {
	margin-bottom: 15px;
}

.itemLink {
	margin-top: 10px;
	width: 280px;
	height: 60px;
}




/* CONTACT */
#contactArea {
	padding: 40px 0;
	border-top: #898989 8px solid;
	background: #F3F3F3;
	display: block;
	overflow: hidden;
}

#contactArea a {
	display: block;
	margin: 0 auto;
	width: 470px;
}

#inquiryLink {
	margin: 0 auto;
}

@media(max-width:640px) {


	/* COMMON */
	.infoW {
		margin-left: auto;
		margin-right: auto;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	.infoTxt {
		margin: 30px auto 40px auto;
		width: 96%;
		text-align: center;
		font-size: 145%;
		line-height: 1.75em;
		color: #000;
	}

	#infoMain a:hover img {
		opacity: 0.6;
		-webkit-opacity: 0.6;
		-moz-opacity: 0.6;
	}

	#infoMain a img {
		-webkit-transition: opacity 0.3s ease-out;
		-moz-transition: opacity 0.3s ease-out;
		-ms-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out;
	}

	/* pagetop botton */
	.sceneBtn {
		text-align: right;
		width: 30%;
		margin: 0;
	}

	.sceneBtn img {
		margin-left: 0;
	}

	.mb20 {
		margin-bottom: 20px !important;
	}

	.mb40 {
		margin-bottom: 40px !important;
	}

	.fl {
		float: left;
	}

	.fr {
		float: right;
	}


	/* INFO CONTENTS */
	#infoContents {}

	#infoTitleArea {
		margin-bottom: 40px;
		background: #FFF url(/info/corporate/personal_info_protection/images/main.jpg) center center no-repeat;
		background-size: cover;
		display: block;
		overflow: hidden;
		height: auto;
		padding: 60px 0;
	}

	#infoTitle {
		margin-top: 0;
		width: 96%;
		text-align: center;
	}

	#infoTitle h1 {}


	/* ENFORCE, MARK, CONSUL, SERVICE,     CONTACT */
	#enforce,
	#mark,
	#consul,
	#pservice,
	#contact {
		padding-top: 80px;
	}

	#enforce h2,
	#mark h2,
	#consul h2,
	#pservice h2,
	#contact h2 {
		margin: 0 auto 35px auto;
		width: 96%;
		text-align: center;
	}

	#enforceArea {
		padding: 32px 0 40px 0;
		border-top: #71BCEA 8px solid;
		background: #B8DDF4 url(/info/corporate/personal_info_protection/images/down1.png) center top no-repeat;
		background-size: 10%;
	}

	#markArea {
		padding: 32px 0 40px 0;
		border-top: #338ACA 8px solid;
		background: #99C4E4 url(/info/corporate/personal_info_protection/images/down2.png) center top no-repeat;
	}

	#consulArea {
		padding: 32px 0 40px 0;
		border-top: #1859A7 8px solid;
		background: #8BACD3 url(/info/corporate/personal_info_protection/images/down3.png) center top no-repeat;
	}

	#pserviceArea {
		padding: 32px 0 40px 0;
		border-top: #444499 8px solid;
		background: #A1A1CC url(/info/corporate/personal_info_protection/images/down4.png) center top no-repeat;
	}


	.contentBox {
		margin: 30px auto 0;
		padding: ;
		width: 96%;
		background: #FFF;
		display: block;
		overflow: hidden;
	}

	.contentBox h4 {
		margin: 0 auto 30px;
		width: 96%;
	}

	.contentBoxInner {
		margin: 0 auto 40px;
		width: 860px;
		display: block;
		overflow: hidden;
	}



	.contentRead {
		margin: 0 auto 25px;
		width: 980px;
		text-align: center;
		font-size: 170%;
		letter-spacing: 0.1em;
		color: #323232;
	}

	.contentPct {
		margin: 0 auto 40px;
		width: 96%;
		text-align: center;
		display: block;
		overflow: hidden;
	}

	.contentTxt {
		margin: 0 auto 40px;
		width: 96%;
		display: block;
		overflow: hidden;
	}


	/* ENFORCE */
	#enforce h3 {
		margin: 15px auto 25px auto;
		padding-bottom: 15px;
		width: 96%;
		text-align: center;
		border-bottom: #71BCEA 5px solid;
	}

	.enforceInner {
		margin: 0 auto 40px;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	.enforceInner li {
		margin-right: 38px;
		width: 100%;
		display: block;
		overflow: hidden;
		float: left;
	}

	.enforceInner li:last-child {
		margin-right: 0;
	}

	.enforcePct {
		margin-right: 0;
		float: left;
		width: 25%;
	}

	.enforceInner h5 {
		margin: 10px 0;
		width: 72%;
		float: right;
	}

	.enforceInner p {
		width: 72%;
		float: right;
	}

	#lawTxt {
		margin: 0 auto 40px;
		padding-left: 40%;
		width: 55%;
		min-height: 190px;
		background: url(/info/corporate/personal_info_protection/images/pct_enforce5.gif) 0 0 no-repeat;
		background-size: 40%;
		box-sizing: content-box;
	}

	#lawTxt p {
		margin-bottom: 1em;
	}

	#lawTxt p:last-child {
		margin-bottom: 0;
	}


	/* MARK */
	#mark h3 {
		margin: 15px auto 25px auto;
		padding-bottom: 15px;
		width: 96%;
		text-align: center;
		border-bottom: #338ACA 5px solid;
	}

	#markTxt {
		margin: 0 auto 40px;
		padding-left: 40%;
		width: 55%;
		min-height: 190px;
		box-sizing: content-box;
		background: url(/info/corporate/personal_info_protection/images/pct_mark.gif) 0 0 no-repeat;
		background-size: 40%;
	}

	#markTxt p {
		margin-bottom: 1em;
	}

	#markTxt p:last-child {
		margin-bottom: 0;
	}

	#condition1,
	#condition2 {
		margin: 0 auto 20px;
		padding: 20px 68px;
		width: 96%;
		box-sizing: border-box;
		font-size: 90%;
	}

	#condition1 {
		background: #F3F3F3 url(/info/corporate/personal_info_protection/images/no_mark1.png) 0 0 no-repeat;
	}

	#condition2 {
		background: #F3F3F3 url(/info/corporate/personal_info_protection/images/no_mark2.png) 0 0 no-repeat;
	}

	.conditionTxt {
		font-weight: bold;
		color: #1859A7;
		font-size: 140%;
	}

	.conditionTxt sup {
		font-size: 70%;
		color: #1859A7;
	}

	#markSpt {
		margin: 0 auto 40px;
		padding-top: 60px;
		width: 95%;
		text-align: center;
		box-sizing: content-box;
		background: url(/info/corporate/personal_info_protection/images/arrow_mark.gif) center top no-repeat;
		background-size: 10%;
	}


	/* CONSUL */
	#consul h3 {
		margin: 15px auto 25px auto;
		padding-bottom: 15px;
		width: 95%;
		text-align: center;
		border-bottom: #1859A7 5px solid;
	}

	#consulCopy {
		margin: 0 auto 30px;
		padding: 0 0 20px 0;
		width: 96%;
		text-align: center;
		border-bottom: #ECECF5 3px solid;
	}

	.conB {
		font-weight: bold;
		color: #C80000;
	}

	#consulStep {
		margin: 0 auto 40px;
		width: 96%;
		display: block;
		overflow: hidden;
	}

	#consulStep li {
		margin: 20px 0 0 0;
		width: 100%;
		height: auto;
		float: none;
		text-align: center;
	}

	#consulStep li:last-child {
		margin-right: 0;
	}

	#consulFollow {
		margin: 0 auto 40px;
		width: 96%;
		display: block;
		overflow: hidden;
		text-align:center;
	}

	#consulFollow li {
		margin-right: 50px;
		width: 80px;
		height: 80px;
		float: left;
	}

	#consulFollow li:last-child {
		margin-right: 0;
	}


	/* SERVICE */
	#pservice h3 {
		margin: 15px auto 25px auto;
		padding-bottom: 15px;
		width: 96%;
		text-align: center;
		border-bottom: #444499 5px solid;
	}

	.itemArea {
		margin: 0 auto 0 auto;
		padding-bottom: 25px;
		width: 96%;
		display: block;
		overflow: hidden;
		display: block;
	}

	.itemBox {
		padding: 9px;
		width: 100%;
		min-height: initial;
		border: #DEDEDE 1px solid;
		background: #FFF;
		box-sizing: border-box;
		margin: 20px 0 0 0;
	}

	.itemBox p {
		min-height: 62px;
	}

	.mr0 {
		margin-right: 0 !important;
	}

	.itemPict {
		margin-bottom: 15px;
	}

	.itemPict img {
		width: 100%;
	}

	.itemLink {
		margin-top: 10px;
		width: 100%;
		height: 60px;
		text-align:center;
	}




	/* CONTACT */
	#contactArea {
		padding: 40px 0;
		border-top: #898989 8px solid;
		background: #F3F3F3;
		display: block;
		overflow: hidden;
	}

	#contactArea a {
		display: block;
		margin: 0 auto;
		width: 96%;
	}

	#inquiryLink {
		margin: 0 auto;
	}

}
